<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f2fbce76061b18f58835c36abb792633">
  <dict>
    <!--2022-05-24 10:44:18.000-->
    <int key="default_always_allow_mms_by_mccmnc">0</int>
  </dict>
</config>
